// creator  : weidu.exe (version 23100)
// argument : HEARTG2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HEARTG2~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #28058 /* ~Be ever vigilant and protect the downtrodden. Such is the way of truth and light.~ */
  IF ~~ THEN EXIT
END
